# Disable IaC scans per Organization (current IaC)

{% hint style="info" %}
This page applies to current IaC only.
{% endhint %}

{% hint style="info" %}
Disabling IaC scans is only possible at the Organization level. To disable scans for a Group, disable scans for each Organization in the Group.
{% endhint %}

There might be reasons that you want to disable scans for IaC Projects, either when you import Projects or during recurring tests.

To disable Infrastructure as Code (IaC) scans for an Organization, navigate to the Infrastructure As Code section o[n the Settings page](https://app.snyk.io/manage/cloud-config) and use the toggle for **Detect configuration files** to turn IaC scans on or off, as shown in the following screenshot:

<figure><img src="../../.gitbook/assets/image (66) (3).png" alt="Disable Detect configuration files"><figcaption><p>Disable Detect configuration files</p></figcaption></figure>
